@pushd %~dp0
set PECMD0=PECMD原始.EXE
if not exist %PECMD0% set PECMD0=PECMD.EXE
copy /b /y %PECMD0% %SystemRoot%\System32\PECMD.EXE 
::copy /b /y %PECMD0% %SystemRoot%\System32\PECMD.NTR
if exist PECMDEDIT.exe copy /b /y PECMDEDIT.exe %SystemRoot%\System32\PECMDEDIT.exe
copy /b /y WCS关联.cmd %SystemRoot%\System32\WCS关联.cmd
cmd /c .\WCS关联.cmd  %SystemRoot%\System32
@popd
@pause 
